Dear LP Shareholder,
The economy dealt the building products industry another difficult hand in 2010: U.S. housing starts totaled
about 640,000, up just 6 percent from 2009,** a mere 28 percent of the peak in 2005.
It was a long year with ups and downs in manufacturing as LP adjusted to a market that was fairly active the
first five months of the year, and then slowed in the remaining seven months. We believe, in hindsight, that this
was caused by the tax incentive for home buyers in the U.S., which pulled much of the housing activity into the
front half of the year.
In the end, we believe LP played the cards the market handed us in 2010 about as well as we could and
didnt leave a lot on the table.
We cut our loss from operations to $8 million, compared to a loss in 2009 of $133 million. Despite a
virtually flat market, LP brought in net sales of $1.4 billion, up almost 30 percent from 2009 sales of $1.1 billion.
We strengthened siding sales, grew in an improving repair and remodel segment, and further penetrated markets
outside of North America.
Cash Preservation, Improvements in Adjusted EBITDA
LP maintained a focus on cash preservation throughout 2010. We started the year with $394 million in cash
and cash equivalents. We held capital spending to less than $15 million and, after paying off $60 million of our
public debt as it matured and adding $10 million to our pension funds, we ended 2010 with $389 million in cash
and cash equivalents.
Adjusted EBITDA improved by more than $120 million over 2009, a testament to operational
improvements and outstanding execution by our sales force. OSB, Siding, EWP, and South America business
segments each improved operations as measured by adjusted EBITDA for the year.
Sales growth in a lackluster market
LP increased sales from about $1.1 billion in 2009 to almost $1.4 billion in 2010. Especially encouraging
was the growth in LPs SmartSide siding and our value-added OSB products despite the weak housing market.
Over the last several years as we have competed to maintain and gain market share in a challenging market,
we have been tracking every market win. We define a win as a product placement with a new customer or an
additional product placement with a current customer. In 2010, our sales force brought home 1,980 hard-fought
wins. These penetrations should provide LP good leverage as the housing market eventually rebounds.
Operational Excellence
Tight markets demand tight operations. In 2010, LP upped the ante in safety, cost savings through our Lean
Six Sigma efforts, and quality.
Safety
LPs people achieved the best safety results in our history again in 2010. At a Total Incident Rate (TIR) of
0.44 for the company  including Chile  we believe we led the industry in safety. Only 16 of almost 4,000
employees experienced a recordable incident during the year as we worked toward our ultimate safety goal of no
one getting injured while working at LP. In fact, more than half of our plants remained completely injury free
through 2010 and the entire company worked the months of February, June and December with zero injuries.
Lean Six Sigma
We continued to see excellent returns from our Lean Six Sigma (LSS) program, which completed its fourth
year as a corporate initiative. With more than 1,000 LP people participating in continuous improvement projects,
LSS project teams achieved 6.3-to-1 returns over costs in 2010, helping to offset raw material increases in the
year. In the energy-saving arena alone, 47 separate LSS improvement projects saved about $2.5 million in energy
consumption.
LP by Me  Quality of Product and Service
LP initiated the LP by Me  Made Here. Made Right program, which enlists every employee in assuring
the quality of LP products, in 2009. We saw very encouraging results from this effort as it continued through
2010, evidenced by reduced product claims since the effort began. Building on the concept, in 2010 we began the
customer-facing phase of the initiative, LP by Me  Customer Focused. Service Driven, focused on improving
quality of service and the entire LP customer experience. It is based on our principle that everyone at LP is
responsible for providing a consistent, quality customer experience.
Segment Progress
Oriented Strand Board (OSB) operated at about 65 percent of its currently available capacity, or 50 percent
of total capacity including the now indefinitely curtailed Chambord and Clarke County sites. The focus in this
product line is low-cost manufacturing while producing to our customers needs. Additionally, we aim to grow
value-added OSB products. The OSB business had an adjusted EBITDA in 2010 of $64 million, compared to a
$29 million loss in 2009.
Engineered Wood Products (EWP), the business most heavily dependent on new residential construction,
operated at about 35 percent of its capacity in 2010; sales were up 22 percent from the prior year. Our Laminated
Strand Lumber (LSL) product, manufactured in Houlton, Maine, continued to penetrate the market, albeit slowly,
under current weak market conditions. On the positive side, international sales, mainly to Australia, helped EWP
financial performance improve year over year. Adjusted EBITDA losses in EWP were cut from $20 million in
2009 to $8 million in 2010.
Our Siding business had a much improved year financially in spite of the economy, with encouraging
growth of our SmartSide products in the retail sector and shed markets. Sales increased by 13 percent from the
prior year, and the adjusted EBITDA for the business was $70 million compared to $48 million in 2009.
In our South American businesses (Brazil and Chile), OSB has clearly become an accepted building
material in Chile and we believe it has a similar opportunity in Brazil. Both of our mills in Chile ended the year
running at full capacity. Our mill in Brazil improved to 50 percent of its productive capacity in the year, and we
began efforts to penetrate the homebuilding market. Both Chile and Brazil were cash contributors in 2010; we
expect to complete the acquisition of the remaining 25 percent of our Brazil mill in 2011.
LP People
We cannot say enough about the commitment and perseverance of LP people through these challenging
times in our industry. As noted in our safety, quality and LSS results, they continue to forge ahead to improve our
operations and our products. Our sales and marketing people compete tenaciously every day to find new
opportunities, build on existing relationships, and make the most of what this difficult market has to offer.
In 2010, we also added a new member to our board of directors, John Weaver, former executive chairman of
AbitibiBowater Inc.
A Look Ahead
In 2010, we updated the LP strategy with the support of our board of directors. With only nominal capital
needs, we have the capacity in front of each business to grow significantly as the housing market returns.
We continue to face the substantial headwinds of unemployment, credit availability, foreclosures, and
falling homes prices, all of which affect consumer confidence. At this point in 2011, we are forecasting about
700,000 housing starts (including single family, multi-family and manufactured housing). Most forecasters see
housing slowly recovering beginning in the second half of 2011 and returning to underlying demand of about
1.5 million annual starts by 2014.
In 2011, LP will focus on those areas we can control: cash preservation and costs, improvements in
efficiency, and keeping our workforce safe. We will focus on further market penetration of LP products and
holding on to the gains weve made, and we will continue to improve the quality of our products and our
customers experience. We will continue to respect the environment and the communities in which we operate
our facilities.
All of these efforts will benefit LP, our customers and our shareholders as the housing market makes a slow
recovery.
Rick Frost, CEO
Gary Cook, Chairman
** Source: APA December 2010. Includes single family, multifamily, and manufacturing housing